"Use strict";
import powerbi from "powerbi-visuals-api";
import DataView = powerbi.DataView;
import * as visualInterfaces from "../visual/visualInterfaces";
import * as viewManager from "./viewManager";
export class layoutManager implements layoutManager{
    layout:HTMLElement;
    constructor(layout:HTMLElement){
        this.layout=layout;
    }
    updateLayout(dataView:DataView):visualInterfaces.viewManager{
        return new viewManager.dropDownViewManager();
    }
}